PHP Manual
Prev |  | Next

# XMLReader->close()

(no version information, might be only in CVS)

XMLReader->close() -- Close the XMLReader input

## Description

class XMLReader {
bool close ( void )
}

Closes the input the XMLReader object is currently parsing.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

XMLReader->open()
XMLReader->XML()

Prev | Home | Next
XMLReader functions | Up | XMLReader->expand()